Bug 609051 - doxygen-1.7.1 is available
Summary: doxygen-1.7.1 is available
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: doxygen   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-29 10:05 UTC by Upstream Release Monitoring
Modified: 2010-07-19 11:37 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-19 11:36:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2010-06-29 10:05:24 UTC
Latest upstream release: 1.7.1
Current version in Fedora Rawhide: 1.6.2
URL: ftp://ftp.stack.nl/pub/users/dimitri/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 1 Paul Milliken 2010-07-13 14:59:29 UTC
Any chance that this could happen at some point soon? The current version of Doxygen in Fedora has problems which prevent it being usable for documented webservices implemented in Java, which have been fixed in 1.7.

I'm currently running with 1.7.1 compiled from Doxygen's releases source tarball. No problems occurred for me during the build, but would much prefer an official Fedora build.

Comment 2 Ngo Than 2010-07-19 11:36:42 UTC
it's built in koji. http://koji.fedoraproject.org/koji/taskinfo?taskID=2328735


Note You need to log in before you can comment on or make changes to this bug.